<!doctype html>
<html>
  <head>
    <title>Presentation</title>
    <meta charset="utf-8">
  </head>
  <body style="text-align:center">
    <h1>Héros</h1>
    <table style="margin:auto">
      <tr>
        <td> <a href="HTMLAnge.html"> <img src="IMGAnge.jpg" width="300" alt="Ange"> </a> </td>
        <td> <a href="HTMLBastion.html"> <img src="IMGBastion.jpg" width="300" alt="Bastion"> </a> </td>
        <td> <a href="HTMLChacal.html"> <img src="IMGChacal.jpg" width="300" alt="Chacal"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLChopper.html"> <img src="IMGChopper.jpg" width="300" alt="Chopper"> </a> </td>
        <td> <a href="HTMLDVa.html"> <img src="IMGDVa.jpg" width="300" alt="D.Va"> </a> </td>
        <td> <a href="HTMLFatale.html"> <img src="IMGFatale.jpg" width="300" alt="Fatale">  </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLFaucheur.html"> <img src="IMGFaucheur.png" width="300" alt="Faucheur"> </a> </td>
        <td> <a href="HTMLGenji.html"> <img src="IMGGenji.png" width="300" alt="Genji"> </a> </td>
        <td> <a href="HTMLHanzo.html"> <img src="IMGHanzo.jpg" width="300" alt="Hanzo"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLLucio.html"> <img src="IMGLucio.png" width="200" alt="Lucio"> </a> </td>
        <td> <a href="HTMLMcCree.html"> <img src="IMGMcCree.jpg" width="300" alt="McCree"> </a> </td>
        <td> <a href="HTMLMei.html"> <img src="IMGMei.jpg" width="300" alt="Mei"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLPharah.html"> <img src="IMGPharah.png" width="250" alt="Pharah"> </a> </td>
        <td> <a href="HTMLReinhardt.html"> <img src="IMGReinhardt.jpg" width="300" alt="Reinhardt"> </a> </td>
        <td> <a href="HTMLSoldier76.html"> <img src="IMGSoldier76.png" width="300" alt="Soldat76"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLSymmetra.html"> <img src="IMGSymmetra.png" width="250" alt="Symmetra"> </a> </td>
        <td> <a href="HTMLTorbjorn.html"> <img src="IMGTorbjorn.png" width="300" alt="Torbjorn"> </a> </td>
        <td> <a href="HTMLTracer.html"> <img src="IMGTracer.jpg" width="250" alt="Tracer"> </a> </td>
      </tr>
      <tr>
        <td> <a href="HTMLWinston.html"> <img src="IMGWinston.png" width="300" alt="Winston"> </a> </td>
        <td> <a href="HTMLZarya.html"> <img src="IMGZarya.png" width="300" alt="Zarya"> </a> </td>
        <td> <a href="HTMLZenyatta.html"> <img src="IMGZenyatta.png" width="300" alt="Zenyatta"> </a> </td>
      </tr>
    </table>
    <h1>Map</h1>
    <table style="margin:auto">
      <tr>
        <td> <a href="MAPHTMLDorado.html"> <img src="IMGDorado.jpg" width="300" alt="Dorado"> </a> </td>
        <td> <a href="MAPHTMLGibraltar.html"> <img src="IMGGibraltar.jpg" width="280" alt="Gibraltar"> </a> </td>
        <td> <a href="MAPHTMLHollywood.html"> <img src="IMGHollywood.png" width="300" alt="Hollywood"> </a> </td>
      </tr>
      <tr>
        <td> <a href="MAPHTMLKings.html"> <img src="IMGKings.jpg" width="270" alt="King's Row"> </a> </td>
        <td> <a href="MAPHTMLNumbani.html"> <img src="IMGNumbani.jpg" width="290" alt="Numbani"> </a> </td>
        <td> <a href="MAPHTMLRoute66.html"> <img src="IMGRoute66.png" width="300" alt="Route 66"> </a> </td>
      </tr>
      <tr>
        <td> <a href="MAPHTMLHanumara.html"> <img src="IMGHanumara.jpg" width="270" alt="Hanumara"> </a> </td>
        <td> <a href="MAPHTMLTemple.html"> <img src="IMGTemple.jpg" width="290" alt="Temple D'Anubis"> </a> </td>
        <td> <a href="MAPHTMLUsine.html"> <img src="IMGUsine.jpg" width="300" alt="Usine Volskaya"> </a> </td>
      </tr>
      <tr>
        <td> <a href="MAPHTMLIlios.html"> <img src="IMGIlios.jpg" width="270" alt="Ilios"> </a> </td>
        <td> <a href="MAPHTMLNepal.html"> <img src="IMGNepal.png" width="290" alt="Nepal"> </a> </td>
        <td> <a href="MAPHTMLLijiang.html"> <img src="IMGLijiang.jpg" width="300" alt="Lijiang"> </a> </td>
      </tr>
    </table>
  </body>
</html>
